# Uses of Class
org.bukkit.map.MapFont.CharacterSprite

Packages that use MapFont.CharacterSprite
Package
Description
org.bukkit.map
Classes to facilitate plugin handling of `map` displays.

## Uses of MapFont.CharacterSprite in org.bukkit.map

Methods in org.bukkit.map that return MapFont.CharacterSprite
Modifier and Type
Method
Description
`@Nullable MapFont.CharacterSprite`
MapFont.`getChar(char ch)`
Get the sprite for a given character.
Methods in org.bukkit.map with parameters of type MapFont.CharacterSprite
Modifier and Type
Method
Description
`void`
MapFont.`setChar(char ch, @NotNull MapFont.CharacterSprite sprite)`
Set the sprite for a given character.